<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Email:etc/email_templates.xsd">
    <template id="sales_email_magento_rma_received_template" label="RMA Received - Customer with ChangeSize (FiloBlu)" file="received.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_received_guest_template" label="RMA Received - Guest with ChangeSize (FiloBlu)" file="received_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_auth_template" label="RMA Authorized - Customer with ChangeSize (FiloBlu)" file="authorized.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_auth_guest_template" label="RMA Authorized - Guest with ChangeSize (FiloBlu)" file="authorized_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_processed_closed_template" label="RMA Processed Closed - Customer with ChangeSize (FiloBlu)" file="processed_closed.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_processed_closed_guest_template" label="RMA Processed Closed - Guest with ChangeSize (FiloBlu)" file="processed_closed_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_closed_template" label="RMA Closed - Customer with ChangeSize (FiloBlu)" file="closed.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_magento_rma_closed_guest_template" label="RMA Closed - Guest with ChangeSize (FiloBlu)" file="closed_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_filoblu_extrma_email_order_changesize_template" label="New Order For ChangeSize (FiloBluRma)" file="new_order_changesize.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_filoblu_extrma_email_order_changesize_guest_template" label="New Order For ChangeSize - Guest (FiloBluRma)" file="new_order_changesize_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="filoblu_extrma_email_magento_rma_template" label="Pending RMA Pending with ChangeSize(FiloBlu)" file="filoblu_rma_new_changesize.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="filoblu_extrma_email_magento_rma_guest_template" label="Pending RMA for Guest with ChangeSize(FiloBlu)" file="filoblu_rma_new_changesize_guest.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_filoblu_extrma_wrong_item_email_template" label="Wrong Rma Item Email (FiloBlu)" file="filoblu_rma_wrong_item.html" type="html" module="FiloBlu_Rma" area="frontend"/>
    <template id="sales_email_filoblu_extrma_damaged_item_email_template" label="Damaged Rma Item Email (FiloBlu)" file="filoblu_rma_damaged_item.html" type="html" module="FiloBlu_Rma" area="frontend"/>
</config>
